<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title> Analysing Dylan songs  &ndash;  methodological considerations
</title>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>
<body>
<h1><center><font size="5">Analysing Dylan songs - methodological
considerations</font></center></h1>
<h2><center>Eyolf &Oslash;strem<br />
</center></h2>
<p>
(suggested sample method chapter)</p>
<p>
Eric Clapton once said about Dylan: &quot;His way of playing anything
is totally hybrid. It doesn't make sense musically to the scholar.
[...] At first listening, everything he does is just real hopeless.
Then you look back and realise it's exactly right.&quot; As a
scholar I take this as a challenge: If something is &quot;exactly
right&quot;, but still doesn't make sense to the scholar, it is
either the scholar's sense or the scholar's analytical tools that
are inadequate. I take the liberty of disregarding the first possibility
- although that is probably the commonest cause for scholarly
not-being-made-sense-to-ness - and concentrate on the second:
the problems inherent in musical analysis of music of Dylan's
kind.</p>
<h1>The Object</h1>
<p>
An analysis presupposes an object of analysis, and this is the
first problem. The practice, or phenomenon, of musical analysis
is closely connected with developments in the genres and styles
of music making of the end of the eighteenth and all of the nineteenth
century. This is the so called classical-romantical period with
composers like Mozart, Beethoven, Schubert and Wagner. This is
also the period when the modern concept of art developed [see
my article Apples and Pears - the ancient and the modern concepts
of art], and - towards the end of the period - even modern musicology.</p>
<p>
A central idea in traditional analysis is the double notion of
a <em>unified musical work</em> with an internal <em>development</em>.
The work may be the product of a composer's free and creative
mind, but it is laid down once and for all in the score, and there
ends the liberty. Any realization of the work must be compliant
with the score - add a note, and you have, strictly speaking,
a different work. There is really no room for improvisation, except
within very limited boundaries, and even these are usually not
exploited: in the place where the pianist is supposed to improvise
an exuberant cadenza, most performers are content with playing
the cadenzas that Mozart himself, or Beethoven, wrote. This is
of course lamentable from the point of view of musical creativity,
but the analyst applauds: it gives him a clearly defined object
of analysis, from the first note to the last.</p>
<p>
Contrast this with the situation of a Dylan song: what is the
object of analysis of, say, The times they are a-changin'? The
published &quot;score&quot;, usually with remarkably silly piano
arrangements of Dylan's guitar strumming? The album version, tabbed
and downloaded to OLGA? Clearly both alternatives are inadequate,
to say the least. My first encounter with &quot;Forever Young&quot;
was of this kind. I saw it in a song book before I had heard it.
I looked through the melody, the chords, tried to imagine how
it might sound - and rejected it as a fairly uninteresting post-motor-cycle-accident,
pre-&quot;Blood-on-the-tracks&quot;-song. When I later, almost
reluctantly, bought the album, this song was a shock of emotional
intensity, in this case even reinforced by the tension between
the two versions. And you can probably take any Dylan song the
same way: It doesn't look much on the paper - whatever power there
is, lies somewhere else.</p>
<p>
This is one reason why a transcription in any form cannot do the
song, as a musical work, justice. The other is, of course, that
no matter how meticulously you note every single detail of one
particular performance, the next time you hear it, it will be
different, either because Dylan has rearranged the song, or simply
because of the improvisational character of popular music in general,
and Dylan's music making in particular. With an object of analysis
which cannot be objectified, since it changes all the time, there
is really no other alternative than to endorse Paul Williams'
approach: to treat every single performance of a song as an independent
work of art. The performance is the object.</p>
<p>
We might have settled with this, but upon closer look, it is still
too simple an explanation. I used to be attracted to Jeff Todd
Titon's approach to the improvisational character of blues [in
his book &quot;Early Downhome Blues&quot;]. He assumes that most
of the early blues songs were improvised on the spot, that words
and music were assembled while singing, from the singer's storehouse
of phrases, situations, turns, descriptions, according to some
specific pattern, but without a fixed text that is repeated exactly
from performance to performance. Even when singing the &quot;same&quot;
song several times in a row, it is improvised from scratch each
time, and minor (and even major) differences occur between the
versions (he actually tested this). I used to think of Dylan's
performances in the same way, given the huge mass of text and
the re-workings of some of the texts, until I realized that the
variations are too small to really fit the model. The texts are
actually memorized in a next to exact form, and the different
versions of a song like Tangled up in Blue are conscious re-writings,
not improvisations.</p>
<p>
Now, the same goes for the music. This may seem odd since one
of the most distinctive traits of Dylan as an artist is his way
of constantly changing the musical setting of his songs. The melody
is probably the most unstable element, but even the tempo, the
rhythm, the instrumentation change all the time. But still: the
songs are always recognizeable as such. Usually the chords and
harmonies are intact, and variations are within the normal limits
of the genre. However different two performances of Just Like
a Woman may be, they are versions of the same song all the same,
and not only two different works of art which happen to have the
same words attached to them. There is always something that is
preserved, through all the variations.</p>
<p>
This simple observation opens up a large field of interesting
questions concerning Dylan's relation to the different styles
that have influenced him (blues, english folk ballads, The Beatles
and rock 'n' roll) on the one hand, and to the different genres
of music production (the orally transmitted folk/blues, the performed,
score-based classical music and the commercial popular music,
transmitted through electronic media). To make this long story
short: Dylan relates strongly to improvisational musical traditions,
but also to traditions with an ultimately defined &quot;work&quot;:
defined either by what the composer has decreed as in classical
music, or by what is considered commercially most efficient.</p>
<p>
In this sense, Dylan's songs are not improvisational once they
have reached an album [it seems however that the creational process
involves a substantial element of improvisation], he seldom deviates
strongly from, and always relate closely to the &quot;official&quot;
versions. This means that although each performance may be considered
an independent &quot;work of art&quot;, it is still meaningful
to treat the group of works that can be subsumed under the label
&quot;Just like a woman&quot; as one single work of art with many
realizations, much in the same way as 50 prints from the same
plates are individual works but at the same time representations
of the same work.</p>
<p>
Paul Williams has himself hinted at a view similar to this. In
the introduction to his books &quot;Bob Dylan: Performing Artist&quot;
he relates an anecdote about a backstage meeting with Dylan. He
was going to make a comparison between the different Dylan versions
and a series of lithographs by Picasso, worked on over the course
of six weeks. He writes:<br />
</p>
<p>
<font size="2">&quot;At first Dylan protested that he wasn't interested
in that kind of art at all, but he looked at the page and seemed
to be pulled in. Staying with his initial (it seemed to me) anti-intellectual
stance, he pointed to the second earliest of the drawings and
proclaimed it as the best: &quot;He should have stopped at that
one.&quot; Then, looking closer: &quot;Oh, but I see why he had
to keep going...&quot;<br />
</font>
</p>
<p>
But the problems still remains: what is it about a performance
that makes it worthy of the label &quot;work of art&quot;? What
are the criteria, and are they the same for Dylan as for, say,
Pavarotti or U2? Are &quot;works of art&quot; from different media
or styles comparable at all? This discussion presupposes another
discussion: that about what a work of art is in the first place.
One possible definition may be: &quot;Somehow a work of art could
be described as a structure made up of elements that are considered
apt for reflection or contemplation, and in a way that stimulates
this. That seems to be what we do with art: we enter a different
state (of mind or place) to expose ourselves to something that
we allow to influence us, emotionally or intellectually.&quot;
[The definition is taken from my aforementioned article on aesthetics,
and I refer to that article for a further discussion of this]
That implies several things: the &quot;structures apt for reflection&quot;
are not objectively given, but open to interpretation on different
cultural or historical contexts - in other words: they are dependent
upon style. A work of art can only be efficient in some kind of
relation - including the revolutionary - to a style [the entirely
revolutionary art, without any precedents, although thoretically
interesting, is rare enough to be disregarded]. In periodes of
stylistic change this relation tends to be explicit, whereas in
most cases it is implicit. In Dylan's case there are a number
of such implicit styles involved: the blues-background, the folk,
the standard rules of european/american harmony, the development
of rock, traditions of voice treatment and the relationship with
the text, etc. To be able to appreciate a performance fully, as
a work of art, it is in fact necessary for the listener to relate
it to the stylistic systems he/she finds relevant, on all different
levels, from the individual style (Dylan's own style), through
genre style (rock/blues/folk in general), and maybe even to some
kind of &quot;meta-style&quot; of song in general. Seen this way,
every performance can be seen as a contribution to an ever-ongoing
debate - what can be done within this genre? where are the limits?
which crossovers are possible or artistically interesting?</p>
<p>
This brings us back to the definition given above, and the second
implication that can be derived from it: that art-status presupposes
a volontary act by the listener, both by allowing it to influence
us, and regarding the stylistical references we make, whether
these are explicitly volontary (I choose to regard Dylan as a
blues singer even when he sings Emotionally Yours, because I find
it rewarding), or unconscious (I don't consciously realize it,
but my appreciation of a Dylan song must derive from a whole lot
of different things I've heard and appreciated before), or for
lack of knowledge (I don't know enough about the folk movement
to really be able to understand that relation).</p>
<p>
Most of this happens unconsciuosly - we don't ponder a performance
and then decide to let it hit us in the stomach with a feeling
that changes our life. Rather the choices have been made in beforehand,
we choose to like a certain kind of &quot;screaming&quot; or whining
when it seems that it can be rewarding. I seriously doubt that
18th century wiennese, however sophisticated and developed their
taste may have been, would have understood anything of any Dylan
song. Even (half) the audience at Newport in 1965 and during the
following tour with the Band chose not to be moved or touched
by performances that are now classical precisely because of their
emotionality.</p>
<h1>Analysing an Idea</h1>
<p>
Knowing what a pie is, doesn't make anyone a baker. If the foregoing
may be taken as a proof that Dylan's music <em>can</em> be analysed,
it still remains to show <em>how</em> that can be done. This is
not entirely easy, and one major obstacle is that there is no
firmly established analytical tradition for this kind of music.
The tools and methods of musical analysis which are used today,
rely heavily on the work of the founders of the discipline in
the 19th century, for better or for worse. They were certainly
clever and skilled academics, but their material and theoretical
background was limited, and modern musicology has only reluctantly,
and most often half-heartedly, realized that theories based upon
works by Mozart may work exellently for analysing works by Mozart,
but may be worthless for other genres. Popular music is one of
these, but there are even examples from within the &quot;established&quot;
field of musicology: Most, or all, early (pre-Bach) music defies
analysis with the traditional methods, in much the same way as
a Dylan song does. It quickly becomes evident that the established
models or methods for musical analysis - Schenker analysis, functional
analysis, thematic analysis etc. - are all derived from and therefore
applicable only to music from the classical-romantical era. The
moment one crosses this border, in one direction or another, there
is a tendency that the treatment of the music itself stops at
the descriptive level, or it is abandoned altogether, in favor
of a sociological approach. Counting measures and determining
keys can be done with any kind of music. Determining what is <em>really</em>
contained in those measures, is a completely different matter.</p>
<p>
Not only the tools and methods are received for free within the
traditional fields of analysis; so is the goal of the analysis.
When undertaking a Schenker analysis of a Schubert sonata, it
is obvious what the goal is: to find the underlying tonal structure
of the piece and its relation to the &#147;surface level&quot;
of the sounding music. This goal rests on a number of implicit
presuppositions (that there <em>is</em> such a tonal structure,
that it stands in a certain relation to the &#147;surface&quot;,
etc.). These are basically presuppositions about the underlying
systems of musical &#147;meaning&quot; at work in the piece. Since
these belong to the foundation of both the music in question and
of the analytical method, they can more or less be taken for granted.
<em>(organicism, harmony)</em>. This is not the case when analysing
a Dylan song or a Palestrina motet: there are no such analytical
shortcuts available, because of the discrepancy between the underlying
ideas of the music and the established analytical methods.</p>
<p>
Even though there is a growing tradition of popular musicology,
each new analysis will still tend to begin more or less from scratch
and make up its own goals and methods along the way. We will therefore
start out each separate analysis with very elementary questions:
Why does the music sound the way it does? Which are the desicions
and choices the artist has made, and why has he made them; what
is his &#147;goal&quot;? Which are the means involved in reaching
that goal? Which are the choices he has <em>not</em> made himself
but that have been made for him, because they are so integrated
in his musical background? Which are the underlying conceptions
or systems of meaning that come out of this background? How does
he relate to the different traditions (blues, folk, gospel)? Possibly
also: What are the choices he has decided not to make, and why?
A further development of this, as a kind of &#147;meta-level&quot;
would be the question of the cultural/aesthetic implications inherent
in these choices.</p>
<p>
Two basic presumptions are worth mentioning. One is that the music
under consideration is interesting because of the effect it has
on the listener, and that this effect has causes that can be explained
or at least related to or deduced from specific characteristics
of the music itself. Musical effect is not the result of &#147;one
heart speaking directly to another&quot; or &#147;the forces of
cosmos (or God) canalizing its energy through one individual in
a mystical and ineffable manner&quot; or &#147;the simultaneous
contact with heaven and earth&quot; - it stems from a certain
use of dissonance, agogics and rhythms, phrasing, texture, tempo,
breathing, voice tessitura, instruments, interplay between musicians
and a whole lot of other factors, which may be difficult to pinpoint,
and the totality of which may never be fully grasped, except in
the immediate and intuitive manner of the listener, but which
nevertheless are at the basis of the experience.</p>
<p>
The other is that the musician does not have complete control
over the making of an artwork. In one end is the influence of
the musical traditions, which may not be conscious on the part
of the musician himself. On the other end is the listener, who
in the sense outlined above is the real &#147;creator&quot;. This
means that what Dylan himself has to say about his music may be
interesting but not necessarily essential for the understanding
of his music.</p>
<p>
On the other hand, this may be a too structuralistic understanding
of music, which partly misses the point that music may also function
as <em>communication</em>, not the least for Dylan. It is not an
&#147;empty&quot; structure to be filled by the receiver, it is
an intended sturcture with a specific content from Dylan's side,
which may or may not be perceived by the listener, but which still
should be treated as an essential part of the &#147;artwork&quot;.
In other words, to the extent that musical elements are also expressive
and communicative elements, it will be of importance to the analysis
<em>what </em>is being communicated, so that although our emphasis
lies on the study of the music, any song analysis which doesn't
take into account the lyrics of the song will be incomplete. 
<br />
</p>
<p>
Suggested topics:<br />
</p>
<ul>
<li>the absent dominant</li>
<li>the importance of tuning and instrument idioms</li>
<li>the relation to (and between) different styles (with reciprocally
conflicting properties): gospel, blues, folk, hymns etc.</li>
<li>harp style (cross vs. straight)</li>
<li>recording practice/technique</li>
<li>album by album - overview of musical style/interest &#147;direction&quot;
<br />
</li>
</ul>
<p></p>
</body>
</html>
